/* author: Colin Harrison Design Limited */
/* Leonie Harrison Creation date: 25/03/2008 */

/* Global Styles */
html, body {background-color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF; height: 100%; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; scrollbar-base-color:#EF9BA0;} 

a {font-weight:bold; color: #EF9BA0; text-decoration: none;}
a:hover {color: #EF9BA0; text-decoration: underline;}
a img {border-width: 0px;}
p {font-size: 75%; text-align: left; line-height: 130%}
h1 {font-size: 110%; font-weight: bold; text-align:left; color: #EF9BA0;}
h2 {font-size: 90%; font-weight: bold; text-align:left; color: #EF9BA0;}
#content ul, ol {font-size: 75%; text-align:left; line-height: 130%}



/* Main Divs */
#maincontainer {width: 845px; min-height: 535px; background-repeat: no-repeat; background-position:top right; margin: 0px auto 0px auto; padding: 0px 0px 0px 0px;}

#header {width: 845px; height: 75px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-width: 0px 0px 3px 0px; border-color:#EF9BA0; border-style: solid;}

#menu {width: 195px; height: 425px; float:left; margin: 16px 30px 16px 0px; padding: 0px 0px 0px 0px; border-width: 3px; border-color:#EF9BA0; border-style: solid; overflow: auto;}
* html #menu {width: 201px; w\idth: 195px; height: 431px; he\ight: 425px;}

#menuscroll {width: 171px; height: 401px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; overflow: auto;}
#menuscroll p {font-weight: bold; color: #EF9BA0; text-align: center; font-size: 80%; margin: 25px 0px 0px 0px; padding: 0px 0px 0px 0px;}

/* Show Menu */
#showmenuscroll {width: 171px; height: 401px; margin: 12px auto 0px auto; padding: 0px 0px 0px 0px; overflow: auto;}
#showmenuscroll p {font-weight: bold; text-align: center; font-size: 70%; margin: 20px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#showmenuscroll h1 {text-align: center; margin: 15px 0px 0px 0px; padding: 0px 0px 0px 0px;}

#next,#exp08,#exp07,#exp06,#exp05,#exp04,#exp03,#exp02,#exp9601 {display: none; border: 0px;}
#menubottom p {margin: 20px 0px 50px 0px}
#showyear a {font-weight:bold; color: #FFFFFF; text-decoration: none;}
#showyear a:hover {color: #FFFFFF; text-decoration: underline;}
#showyear a:hover {color: #FFFFFF; text-decoration: underline;}
/* End of Show Menu */


#content {float:left; position: relative; min-height: 420px; margin: 16px 15px 0px 0px; padding: 0px 0px 15px 0px; text-align:left;}
#icons img {margin: 15px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#prevnext {position: absolute; bottom: 0;}
#player {float: right; margin: 0px 0px 0px 35px;}

#latestnews{width: 220px;  height: 110px; margin: 0px; padding: 5px; font-size: 80%; overflow: auto; background-color:#333333; border-width: 3px 0px 3px 0px; border-color:#EF9BA0; border-style: solid;}

#altmainimage {width: 250px; height: 425px; float:right; margin: 16px 0px 16px 0px; padding: 0px 0px 0px 0px;}

#footer {clear:both; width: 845px; height: 25px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-width: 3px 0px 0px 0px; border-color:#EF9BA0; border-style: solid;}

#footerleft {width: 195px; font-size: 80%; font-weight: bold; margin: 6px 0px 0px 0px; padding: 0px; text-align: center; float: left; color: #EF9BA0;}

#footerright {font-weight: bold; color: #EF9BA0; float: right; vertical-align: middle; text-align: right; font-size: 80%; margin: 6px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#footerright ul {display: inline; margin: 0px; padding: 0px; vertical-align: middle; list-style-type: none}
#footerright li {display: inline; list-style-type: none; vertical-align: middle}



/* Page Images */
.maincontindex {background-image: url(../images/index/leonie_harrison_as_audrey.jpg);}
.contentindex {width: 340px;}
.maincontindex2 {background-image: url(../images/index/leonie_harrison_as_audrey.jpg);}
.contentindex2 {width: 340px;}
.menuindex {background-image:url(../images/index/menu_background_nancy.jpg);}
.menumenu {background-image:url(../images/common/menu_background.jpg);}

.contentabout {width: 340px;}
.maincontabout {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontabout2 {background-image:url(../images/shows/king_arthur.jpg);}
.maincontabout3 {background-image:url(../images/shows/eponine.jpg);}
.maincontabout4 {background-image:url(../images/shows/nancy.jpg);}
.maincontabout5 {background-image:url(../images/shows/sinbad4.jpg);}
.maincontabout6 {background-image:url(../images/shows/secret_garden.jpg);}
.maincontabout7 {background-image:url(../images/shows/leonie2.jpg);}
.maincontabout8 {background-image:url(../images/shows/reviews.jpg);}

.contentmap {width: 590px; overflow:auto; height: 425px;}
.maincontmap {background-image:url(../images/shows/cats.jpg);}

.contentaccess {width: 340px;}
.maincontaccess {background-image:url(../images/shows/reviews.jpg);}
.leftmargin1 {margin-left: 16px; }

.contentcontact {width: 590px; overflow:auto; height: 425px;}
.maincontcontact {}

.contentgallery {position:relative; width: 845px; height: 445px; margin: 16px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align:left;}
.maincontgallery {}

.contentprivacy {width: 340px;}
.maincontprivacy {background-image:url(../images/shows/leonie2.jpg);}

.contentaudio {width: 590px;}
.maincontaudio {background-image:url(../images/shows/les_miserables.jpg);}

.contentreviews {width: 340px;}
.maincontreviews {background-image:url(../images/about/about_background_leonie.jpg);}

.contentfund {width: 340px;}
.maincontfund {background-image:url(../images/shows/sharpay_evans2.jpg);}
.maincontfund2 {background-image:url(../images/shows/the_bakers_wife2.jpg);}
.maincontfund3 {background-image:url(../images/about/about_background_leonie.jpg);}


.contentlatest {width: 340px;}
.maincontlatest {background-image:url(../images/shows/shows_cd.jpg);}
.maincontlatest2 {background-image:url(../images/shows/secret_garden.jpg);}
.maincontlatest3 {background-image:url(../images/shows/sondheim_at_80.jpg);}
.maincontlatest4 {background-image:url(../images/shows/potternium.jpg);}

.contentlinks {width: 340px;}
.maincontlinks {background-image:url(../images/shows/leonie2.jpg);}
.maincontlinks2 {background-image:url(../images/about/about_background_leonie.jpg);}

.contentshows {width: 340px;}
.showpicstop {margin-bottom: 10px;}
.maincontshows {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontsecretgarden {background-image:url(../images/shows/secret_garden.jpg);}
.maincontjackbeanstalk {background-image:url(../images/shows/jill_jack_beanstalk.jpg);}
.maincontanniegun {background-image:url(../images/shows/annie_get_your_gun.jpg);}
.maincontgymnastics {background-image:url(../images/about/about_background_leonie.jpg);}
.mainconthighschool {background-image:url(../images/shows/sharpay_evans.jpg);}
.maincontlittleshop {background-image:url(../images/shows/little_shop.jpg);}
.maincontgodspell {background-image:url(../images/shows/godspell.jpg);}
.maincontiolanthe {background-image:url(../images/shows/iolanthe.jpg);}
.maincontthewiz {background-image:url(../images/shows/the_wiz.jpg);}
.maincontsinbad {background-image:url(../images/shows/sinbad.jpg);}
.maincontshowtime {background-image:url(../images/shows/cats.jpg);}
.mainconttechnicolour {background-image:url(../images/shows/joseph.jpg);}
.maincontoliver {background-image:url(../images/shows/nancy.jpg);}
.maincontthewoods {background-image:url(../images/shows/the_bakers_wife.jpg);}
.maincontbathabbey {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontcrazy {background-image:url(../images/shows/crazy_for_you.jpg);}
.maincontpotternium {background-image:url(../images/shows/potternium.jpg);}
.maincontlesmis {background-image:url(../images/shows/eponine.jpg);}
.maincontmidsummer {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontsummer {background-image:url(../images/shows/summer_holiday.jpg);}
.maincontcrafty {background-image:url(../images/shows/crafty_crooks.jpg);}
.maincontwestside {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontcalamity {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontintoy {background-image:url(../images/about/about_background_leonie.jpg);}
.maincont2003 {background-image:url(../images/shows/king_arthur.jpg);}
.maincont2002 {background-image:url(../images/about/about_background_leonie.jpg);}
.maincont9601 {background-image:url(../images/about/about_background_leonie.jpg);}
.maincontbenefit {background-image:url(../images/shows/potternium.jpg);}
.mainconttick {background-image:url(../images/shows/tick_tick_boom.jpg);}
.maincontbenefit  {background-image:url(../images/shows/benefit_show.jpg);}

.contentreviews {width: 340px;}
.maincontreviews  {background-image:url(../images/shows/reviews.jpg);}
.maincontrevoliver1  {background-image:url(../images/shows/nancy2.jpg);}
.maincontrevoliver2  {background-image:url(../images/shows/nancy2.jpg);}
.maincontrevhsm  {background-image:url(../images/shows/high_school_musical.jpg);}
.maincontrevlesmis  {background-image:url(../images/shows/les_miserables.jpg);}
.maincontrevlogan  {background-image:url(../images/shows/les_miserables2.jpg);}
.maincontrevlittleshop  {background-image:url(../images/shows/little_shop_myme.jpg);}
.maincontrevtick {background-image:url(../images/shows/tick_tick_boom.jpg);}



/* Form Details */
.mandatoryfield {color: #ff0000;}
label {width: 6em; float: left; text-align: right; margin-right: 0.5em; display: block}
input {color: #000033; background: #EF9BA0; border: 1px solid #000033}
textarea {color: #000033 ; background: #EF9BA0; border: 1px solid #000033}
.submit input {margin-bottom: 2.0em; margin-right: 0.5em; color: #FFFFFF ; background: #EF9BA0; font-weight: bold;} 
fieldset {width: 75%; border: 1px solid #000033;}
legend {font-size: 90%; color: #FFF; font-weight: bold; text-align: left;}




/* Skip Navigation */
.skip {position:absolute; top:0px; left:-1000px;}
.skip:focus,.skip:active {position: absolute; top: 10px; left: 10px; background: #E2383B; color: #FFFFFF; font-weight: bold; padding: 10px}



